# sc::ISphericalTransformCCA Class Reference

Inheritance diagram for sc::ISphericalTransformCCA:

List of all members.

## Public Member Functions
| ISphericalTransformCCA (int l, int subl=-1)
SphericalTransformComponent * | new_components ()
| This must create SphericalTransformComponent's of the appropriate specialization.

## Member Function Documentation

SphericalTransformComponent* sc::ISphericalTransformCCA::new_components | ( |  | ) | `[inline, virtual]`

This must create SphericalTransformComponent's of the appropriate specialization.

Implements sc::SphericalTransform.

The documentation for this class was generated from the following file:

- intcca/tform.h